{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}
{% set page_id = "0.0" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block page %}

    <div class="page page--center">
        <div class="page__card">
            <div class="card">
                <div class="card-header">
                    <h4 class="mb-0 text-center w-100">Авторизация</h4>
                </div>
                <div class="card-body">
                    <form>
                        <div class="form-group">
                            <input type="text" class="form-control" name="name" placeholder="Логин\Email" value="">
                        </div>
                        <div class="form-group">
                            <input type="password" class="form-control" name="name" placeholder="Пароль" value="">
                        </div>
                        <div class="form-group">
                            <button class="btn btn-primary w-100" type="button">Войти</button>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </div>

{% endblock %}


